{
  "name": "Species",
  "id": "353649f9-e1f3-46d9-b723-8e56b510b2cc",
  "description": "A classification system for living or digital entities.",
  "fields": [
    {
      "name": "Diverged from",
      "field_type": {
        "Link": {
          "template_id": null
        }
      },
      "required": false,
      "on_preview": false,
      "description": "did this diverge from another documented species?"
    },
    {
      "name": "Appearance / Features",
      "field_type": "MultiLine",
      "required": true,
      "on_preview": true,
      "description": "anatomy etc."
    },
    {
      "name": "behaviour",
      "field_type": "MultiLine",
      "required": true,
      "on_preview": true,
      "description": "aggressive, collaborative, etc.."
    }
  ]
}